Get volume details
Returns details of a specific block storage volume
Authentication
X-API-Client-IDstring
API Client ID
X-API-Client-Secretstring
API Client Secret
Path parameters
id
Volume ID
Response
Volume details
id
Unique identifier of the volume
name
Name of the volume
sizeGb
Size of the volume in GB
status
Current status of the volume
vmId
ID of the VM the volume is attached to. Null for detached volumes.
region
Label of the region where the volume is located
createdAt
When the volume was created
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error